#include <stdio.h>
#include <stdlib.h>

struct taille{
    int a;
    int b;
    int c;
    /*char a;
    char b;
    char c;*/
};

typedef struct taille e;

int main(int argc, char const* argv[]){
	printf("%d\n",sizeof(e));
}